» Ubuntu » Paquets » precise (12.04LTS) » libs » libmagick++4
precise  ] [  precise-updates  ]
[ Paquet source : imagemagick  ]

Paquet : libmagick++4 (8:6.6.9.7-5ubuntu3.4 et autres) [security]

Liens pour libmagick++4

Screenshot

Ressources Ubuntu :

Télécharger le paquet source imagemagick :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Ressources externes :

Paquets similaires :

object-oriented C++ interface to ImageMagick

Autres paquets associés à libmagick++4

  • dépendances
  • recommandations
  • suggestions
  • enhances
  • dep: libc6 (>= 2.14) [amd64]
    Embedded GNU C Library: Shared libraries
    un paquet virtuel est également fourni par libc6-udeb
    dep: libc6 (>= 2.4) [non amd64]
  • dep: libgcc1 (>= 1:4.1.1) [non armhf]
    GCC support library
    dep: libgcc1 (>= 1:4.4.0) [armhf]
  • dep: libmagickcore4 (>= 8:6.6.9.7)
    low-level image manipulation library
  • dep: libmagickwand4 (>= 8:6.6.9.7)
    image manipulation library
  • dep: libstdc++6 (>= 4.6)
    GNU Standard C++ Library v3

Télécharger libmagick++4

Télécharger pour toutes les architectures proposées
Architecture Version Taille du paquet Espace occupé une fois installé Fichiers
amd64 8:6.6.9.7-5ubuntu3.4 126,4 ko490,0 ko [liste des fichiers]
armhf 8:6.6.9.7-5ubuntu3 102,0 ko344,0 ko [liste des fichiers]
i386 8:6.6.9.7-5ubuntu3.4 136,0 ko472,0 ko [liste des fichiers]
powerpc 8:6.6.9.7-5ubuntu3 136,3 ko507,0 ko [liste des fichiers]